Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 04:30:37 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Team This is My Order #6129264358 From within this Order I want Return One T-Shirt Product Name Sustainable Iconic Printed T-shirt with Short Sleeves and Crew Neck I have visited the store twice But it is not returning to the Store.... Store persons  say to me  contact to online and ask what is the Problem I'm having a hard time doing this little thing Solve my problem as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4042744